a.diary-list.pickup{
	border:2px solid #ff00ff;
}
a.diary-list.pickup li:before{
	content:"PickUp";
	position:absolute;
	top:1em;
	right:1em;
	display:block;
	background:#ff0000;
	color:#ffffff;
	font-weight:bold;
	padding:0.2em 0.5em;
	border-radius:0 0 0.5em 0;;
}



body.authed-shop div.PickupMark{
    position:absolute;
    top:1em;
    right:1em;
    background:#ff3030;
    color:#ffffff;
    font-weight:bold;
    padding:0.2em 0.5em;
    border-radius:0 0 10px 0;
}